 html {
     image-rendering: pixelated;
     image-rendering: -moz-crisp-edges;
     image-rendering: crisp-edges;
     background-image: url(/images/backgrounds/background_star.gif);
     background-color: black;
 }

 body {
     width: 600px;
     background-color: black;
     border: 4px double white;
     border-radius: 4px;
     font-size: 14px;
     font-family: "MS Gothic";
     color: #ffffff;
     margin-left: auto;
     margin-right: auto;
     padding: 10px;
 }

 iframe {
     width: 600px;
     border: 0px solid transparent;
     min-height: 500px;
 }

 .nav {
     list-style-image: url(/images/bullet.gif);
     padding-left: 20px;
     line-height: 20px;
 }

 a {
     color: #66ffcc;
     text-decoration: none;
 }

 a:hover {
     color: cornflowerblue;
 }
